package exception;

/**
 * @author Daniel Weschke
 */
public class IllegalSetupException extends Exception {

	/**
	 * UID
	 */
	private static final long serialVersionUID = 4245692066570468500L;

	public IllegalSetupException() {
		super("Illegal setup.");
	}

	public IllegalSetupException(String message) {
		super(message);
	}

}
